/*
-----------------------------------------------------
woman CSS Skin Layout Settings
FileName:  type_b_ex.css
$Version:$
$Skin for:$
-----------------------------------------------------
*/

#frame {
width:94%;
position:relative;
margin:0 30px;
}

#headlogo_parts {
margin:0 30px;
padding:22px 0 90px;
}/*woman logo Area*/

#main{
margin:0 200px 0 25px;
}

#sub_main{
width:100%;
overflow:hidden;
}

#sub_a{
width:175px;
position:absolute;
right:0px;
top:333px;
overflow:hidden;
}

#sub_b{
display:none;
}
